-- 基础信息
base_info = {
	group_id = 155005348
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 348001, gadget_id = 70220099, pos = { x = 561.561, y = 217.853, z = 868.811 }, rot = { x = 0.000, y = 107.744, z = 0.000 }, level = 36, area_id = 200 },
	{ config_id = 348002, gadget_id = 70220099, pos = { x = 557.096, y = 217.529, z = 847.834 }, rot = { x = 0.000, y = 326.726, z = 0.000 }, level = 36, area_id = 200 },
	{ config_id = 348003, gadget_id = 70220099, pos = { x = 629.820, y = 244.750, z = 787.221 }, rot = { x = 351.157, y = 200.830, z = 344.759 }, level = 36, area_id = 200 },
	{ config_id = 348004, gadget_id = 70220099, pos = { x = 645.050, y = 159.710, z = 772.771 }, rot = { x = 356.062, y = 297.950, z = 351.471 }, level = 36, area_id = 200 },
	{ config_id = 348005, gadget_id = 70220099, pos = { x = 546.977, y = 195.326, z = 701.605 }, rot = { x = 6.101, y = 243.885, z = 354.122 }, level = 36, area_id = 200 },
	{ config_id = 348006, gadget_id = 70220099, pos = { x = 495.912, y = 187.843, z = 731.455 }, rot = { x = 4.996, y = 355.738, z = 354.253 }, level = 36, area_id = 200 },
	{ config_id = 348007, gadget_id = 70220099, pos = { x = 524.870, y = 192.175, z = 670.506 }, rot = { x = 354.599, y = 23.858, z = 346.089 }, level = 36, area_id = 200 },
	{ config_id = 348008, gadget_id = 70220099, pos = { x = 522.870, y = 192.319, z = 701.266 }, rot = { x = 9.705, y = 240.621, z = 357.889 }, level = 36, area_id = 200 },
	{ config_id = 348009, gadget_id = 70220099, pos = { x = 574.945, y = 205.047, z = 644.964 }, rot = { x = 8.786, y = 308.655, z = 350.235 }, level = 36, area_id = 200 },
	{ config_id = 348010, gadget_id = 70220099, pos = { x = 678.287, y = 245.873, z = 648.513 }, rot = { x = 341.881, y = 195.287, z = 348.685 }, level = 36, area_id = 200 },
	{ config_id = 348011, gadget_id = 70220099, pos = { x = 668.606, y = 247.294, z = 631.251 }, rot = { x = 354.708, y = 145.815, z = 352.170 }, level = 36, area_id = 200 },
	{ config_id = 348012, gadget_id = 70220099, pos = { x = 543.669, y = 190.522, z = 551.586 }, rot = { x = 358.868, y = 197.241, z = 349.350 }, level = 36, area_id = 200 },
	{ config_id = 348013, gadget_id = 70220099, pos = { x = 313.890, y = 144.580, z = 888.480 }, rot = { x = 7.603, y = 356.974, z = 2.179 }, level = 36, area_id = 200 },
	{ config_id = 348014, gadget_id = 70220099, pos = { x = 584.031, y = 198.911, z = 670.522 }, rot = { x = 353.303, y = 85.381, z = 343.477 }, level = 36, area_id = 200 },
	{ config_id = 348015, gadget_id = 70220098, pos = { x = 636.555, y = 160.959, z = 771.703 }, rot = { x = 36.846, y = 108.801, z = 33.620 }, level = 36, area_id = 200 },
	{ config_id = 348016, gadget_id = 70220098, pos = { x = 329.913, y = 118.192, z = 877.438 }, rot = { x = 1.314, y = 175.038, z = 7.781 }, level = 36, area_id = 200 },
	{ config_id = 348017, gadget_id = 70220098, pos = { x = 319.785, y = 117.382, z = 871.448 }, rot = { x = 17.421, y = 306.043, z = 12.855 }, level = 36, area_id = 200 },
	{ config_id = 348019, gadget_id = 70220098, pos = { x = 592.104, y = 200.686, z = 681.375 }, rot = { x = 4.990, y = 279.447, z = 3.685 }, level = 36, area_id = 200 },
	{ config_id = 348020, gadget_id = 70220098, pos = { x = 569.357, y = 195.667, z = 696.111 }, rot = { x = 355.052, y = 106.550, z = 349.247 }, level = 36, area_id = 200 },
	{ config_id = 348021, gadget_id = 70220098, pos = { x = 567.484, y = 195.396, z = 696.631 }, rot = { x = 359.193, y = 262.994, z = 352.753 }, level = 36, area_id = 200 },
	{ config_id = 348025, gadget_id = 70220098, pos = { x = 595.060, y = 207.952, z = 650.462 }, rot = { x = 344.284, y = 14.561, z = 359.967 }, level = 36, area_id = 200 },
	{ config_id = 348032, gadget_id = 70220096, pos = { x = 321.600, y = 117.800, z = 869.407 }, rot = { x = 301.059, y = 306.485, z = 314.617 }, level = 36, area_id = 200 },
	{ config_id = 348033, gadget_id = 70220096, pos = { x = 350.589, y = 118.410, z = 929.560 }, rot = { x = 316.609, y = 317.399, z = 311.881 }, level = 36, area_id = 200 },
	{ config_id = 348034, gadget_id = 70220096, pos = { x = 360.679, y = 119.879, z = 914.142 }, rot = { x = 354.776, y = 166.539, z = 291.135 }, level = 36, area_id = 200 },
	{ config_id = 348035, gadget_id = 70220096, pos = { x = 496.854, y = 187.693, z = 732.741 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, area_id = 200 },
	{ config_id = 348036, gadget_id = 70220096, pos = { x = 523.366, y = 192.077, z = 700.478 }, rot = { x = 336.177, y = 330.140, z = 350.283 }, level = 36, area_id = 200 },
	{ config_id = 348037, gadget_id = 70220096, pos = { x = 638.249, y = 173.071, z = 772.224 }, rot = { x = 45.664, y = 286.445, z = 54.744 }, level = 36, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 348018, gadget_id = 70220098, pos = { x = 1305.995, y = 180.564, z = 859.220 }, rot = { x = 3.336, y = 20.026, z = 359.776 }, level = 36, area_id = 200 },
		{ config_id = 348022, gadget_id = 70220098, pos = { x = 1311.870, y = 180.286, z = 838.712 }, rot = { x = 5.004, y = 318.941, z = 358.734 }, level = 36, area_id = 200 },
		{ config_id = 348023, gadget_id = 70220098, pos = { x = 1305.236, y = 186.451, z = 814.953 }, rot = { x = 3.231, y = 306.583, z = 357.997 }, level = 36, area_id = 200 },
		{ config_id = 348024, gadget_id = 70220098, pos = { x = 1321.259, y = 194.907, z = 802.803 }, rot = { x = 0.542, y = 251.574, z = 8.844 }, level = 36, area_id = 200 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 348001, 348002, 348003, 348004, 348005, 348006, 348007, 348008, 348009, 348010, 348011, 348012, 348013, 348014, 348015, 348016, 348017, 348019, 348020, 348021, 348025, 348032, 348033, 348034, 348035, 348036, 348037 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
